_meta:
  version: '1.0'
  entity_type: file
  uuid: 126d4e15-e8c0-47b3-9e2b-cd5c81d6049b
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: image_1.png
  uri:
    -
      value: 'public://2024-09/image_1.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 166159
  status:
    -
      value: true
  created:
    -
      value: 1726588266
